Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 11:03:39 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hani Bot:  Hi Hani ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0541411008 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Prince. I'm happy to help you? Customer:  hii prince Customer:  you know about my case Agent:  How may i help you today? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  I tried to buy something but the amount was deducted and there was no email confirmation at the end Customer:  there was payment issue 2 times Customer:  buy the amount got deducted Customer:  i send email to support team 2-3 times they ask me about the details but still no reply Agent:  Please do let us know your order number? Customer:  there was no order number Customer:  only the amount got deducted Customer:  see my statement Customer:  MADA ONLINE TRANSACTION 02MAR21 POSA896 11:38:19 ARBS2I04 Riyadh ALRAJHI LandMark MADA CARD NO: ***794 A89664664 ATM Customer:  159 riyal was deducted Agent:  As we have checked one of our colleague is already working on this. Agent:  We'll get back to you on email ([email-masked]) asap. Customer:  brother this case is pending since 2 march Agent:  We sincerely apologize for the inconvenience caused. Please be assured we'll get back to you on email asap. Customer:  i hope so prince Customer:  will wait for the email Agent:  Is there anything else i can help you with? Customer:  no thank you so much u remember the amount right 159 riyals Agent:  Yes of course. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  thank u Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hani ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:50 PM, 14th Mar                   mayar                   Hi Hani, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:51 PM, 14th Mar                     hani                    i talk to prince last time about my case           02:51 PM, 14th Mar                     hani                    i still not get my money           02:51 PM, 14th Mar                     hani                    its been 2 weeks now           02:51 PM, 14th Mar                   mayar                   As we can see you are contacting regarding a deduction, please allow me a moment to check your previous chat.           02:53 PM, 14th Mar                     hani                    ok           02:53 PM, 14th Mar                   mayar                   Thank you for your patience. As we can see our team has already shared the details which you shared with us on March 5, 2021. I apologize for the unexpected delay it is taking for our finance team to investigate, however, they make take between 7-10 business days to check the same.           02:56 PM, 14th Mar                     hani                    what should i do now           02:57 PM, 14th Mar                   mayar                   We request you to please allow us until March 15, 2021 and we will share with you an update from our finance team regarding the same. They are currently checking with the bank directly to locate the deduction so that they can ask them to refund this amount if received at our end.           02:57 PM, 14th Mar                     hani                    ok           02:58 PM, 14th Mar                   mayar                   Is there anything else i can help you with?            02:58 PM, 14th Mar                     hani                    no thank u very much           02:59 PM, 14th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:01 PM, 14th Mar                     hani                    thanks           03:01 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2243932